version: 6.4.6-build260202
parent: 1.6.2
release: 6.4.6
commits:
  Silverpeas-Core: 315b457cc8bdde452a6452845322bc2ee79c29a6
  Silverpeas-Components: ab52b7ad048aea0a3598bd575bca5eaec81ee923
  Silverpeas-Assembly: 065d9c82457e188938ed687cb018445bfb7ebecf
  Silverpeas-Setup: 9919d69f4a7a716b7054ac490e50d8991ce2c338
  Silverpeas-Distribution: c77a8f4682d539408137ee00de16eb9a275829aa
  Silverpeas-Looks: b4a36b812006efd7731b463e8324ad58ff5889dd
tested: true
QA: true
